package com.pcloud.book.rightsSetting.enums;

public enum RightsNowItemTypeNew {

    /**
     * 1 配套资料
     */

    SERVES(1),
    /**
     * 2线上网课
     */
    ONLINE_COURSE(2),

    /**
     * 3学习工具
     */
    LEARNING_TOOL(3),
    /**
     * 4抽奖
     */
    DRAW(4),
    /**
     * 5专享礼包券
     */
    GIFT_COUPON_PACKAGE(5),

    /**
     * 6社群服务
     */
    GROUP_SERVICE(6),
    /*
      *
     * 7线上学习/阅读提醒
     */

    ONLINE_REMIND(7),
    /**
     * 线上读书活动
     */
    ONLINE_READING_ACTIVITY(8);

    public final Integer value;

    RightsNowItemTypeNew(Integer value) {
        this.value = value;
    }
}
